/*
    Created on : Sep 21, 2020, 12:31:12 PM
    Author     : Andrew Molchanov: andymolchanov@gmail.com
*/

.subMenuWrapp{
    min-width: 35%;
    padding: 0 35px 0 0;
}
.subMenuItem{
    box-shadow: 0px 10px 105px rgba(114, 182, 218, 0.2);
    border-radius: 10px;
    padding: 0 25px;
    margin-bottom: 10px;
}
.subMenuItem:nth-child(odd){
    background-color: rgba(114, 182, 218, 0.2);
}
.subMenuItem a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 65px;
    font-size: 22px;
}

@media screen and (max-width: 768px){
    .subMenuWrapp{
        padding: 30px 0 0;
    }
}
